Subject: Re: Regarding consecutive offs!
From: Sharad sharma <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 11 Apr 2016 16:16:59 +0530 (IST)

Hi Ma'm, 

Thank you for your response. 

No problem ma'm. Until the ample backup has been arranged, I can continue. Please arrange for 5-6 days off for me as soon as the bandwidth allows. 

Thanks and regards, 
Sharad 

From: "Deeksha Dadu" <[email-masked]> 
To: "Sharad sharma" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, April 11, 2016 4:05:36 PM 
Subject: Re: Regarding consecutive offs! 

Hi Sharad, 

i am aware that I promised you double offs but i am sure you see that the roster has no bandwidth at all right now to accommodate two offs. max i can do is allow you 2-3 half days. if that is fine with you, let Subir know and we can arrange it in this week as well. 

regards, 
deeksha 

From: "Sharad sharma" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, April 11, 2016 3:47:24 PM 
Subject: Regarding consecutive offs! 

Greetings Ma'm, 

First off belated Happy B'day to you Ma'm. :) 

Also ma'm I was to be given two consecutive offs on a weekend however due to limited bandwidth, I wasn't allotted that. 

Please look into this if I could be given two consecutive offs or more in the next roster if the bandwidth allows. Thanks! 

Regards, 
Sharad